Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 03:36:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref salman gulamhusein                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salman gulamhusein Bot:  Hi Salman Gulamhusein ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6303617704 Bot:    Your order status is : Verifying payment    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546625152            07:15 AM, 01st May                   Mohammed                    Hi Salman, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:15 AM, 01st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:15 AM, 01st May                     salman gulamhusein                    Hi Mohammed           07:15 AM, 01st May                     salman gulamhusein                    I have placed an order and it seems to have been placed twice           07:16 AM, 01st May                     salman gulamhusein                    I would like to cancel one of them as they are repeat           07:16 AM, 01st May                     salman gulamhusein                    The order num 6303617704 would need to be cancelled           07:18 AM, 01st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:19 AM, 01st May                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6303617704) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 6303617920   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!            07:20 AM, 01st May                   Mohammed                   Is there anything else may I assist you?           07:20 AM, 01st May                     salman gulamhusein                    But i have been charged twice on my credit card           07:20 AM, 01st May                     salman gulamhusein                    For an amount of 270           07:21 AM, 01st May                     salman gulamhusein                    Each time           07:21 AM, 01st May                     salman gulamhusein                    While making credit card payment i keyed the otp           07:21 AM, 01st May                     salman gulamhusein                    And it confirmed by didn't reach to the order page           07:22 AM, 01st May                     salman gulamhusein                    But i rectus l received a debit twice from my bank now           07:22 AM, 01st May                     salman gulamhusein                    Please help           07:22 AM, 01st May                     salman gulamhusein                    Once i didn't get the confirmation the first time i placed the order again and that's why the second order shows           07:25 AM, 01st May                     salman gulamhusein                    But later i checked the credit card was debited twice           07:26 AM, 01st May                   Mohammed                   we only recived one time payment,please check that with your bank and provide us bank statment           07:26 AM, 01st May                     salman gulamhusein                             07:28 AM, 01st May                     salman gulamhusein                    This is the sequence from the bactatement           07:29 AM, 01st May                     salman gulamhusein                    Bank statement           07:29 AM, 01st May                   Mohammed                   we only recived one time payment,please check that with your bank and provide us bank statment           07:32 AM, 01st May                   Mohammed                   Is there anything else may I assist you?           07:33 AM, 01st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:35 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2485255